#!/bin/bash


ssh -p 10760 root@www.secomn.com


echo "Crear el directorio de destino en el servidor"
SSH_PORT=10760 
SERVER_IP4="172.105.103.215"

REMOTE_USER=root
SERVER_HOSTNAME=www.secomn.com

srp -P $SSH_PORT scripts/nftables/nftables_www.secomn.com.conf $REMOTE_USER@$SERVER_HOSTNAME:/etc/nftables.nft

echo "Cambios anviados a produccion"
